body {
    font-family: sans-serif;
}

header {
    padding: 15px 40px;
    background: #242323;
    color: #fff;
    font-size: 0;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99999;
}

header .logo {
    display: inline-block;
    width: 25%;
}

header .logo a {
    text-decoration: none;
    color: #fff;
}

header nav {
    display: inline-block;
    width: 50%;
    text-align: center;
}

header nav ul li {
    display: inline-block;
    padding: 0 15px;
}

header nav ul li a {
    text-decoration: none;
    color: #fff;
}

header nav ul li a:hover {
    color: #f14201;
}

header .sidebar-link {
    display: inline-block;
    width: 25%;
    text-align: right;
}

header .sidebar-link a {
    text-decoration: none;
    color: #fff;
    font-weight: bolder;
}

.banner {
    background-image: url("../images/distortion.jpg");
    height: 650px;
    text-align: center;
    padding: 0 0 40px;
    margin-top: 50px;
    position: relative;
}

.overlay {
    background: black;
    opacity: .5;
    width: 100%;
    height: 650px;
    position: absolute;
    z-index: 5;
}
.banner-content {
    z-index: 10;
    position: absolute;
    /*top: 0;*/
}

.banner h1, .banner p {
    display: inline-block;
    margin: 30px 0;
    color: white;
}

.card {
    background: #c3c3c3;
    width: 250px;
    height: 350px;
    margin: auto;
    position: relative;
}

.card .card-title {
    text-align: center;
    position: absolute;
    z-index: 99;
    width: 100%;
}

.card .card-content {
    text-align: center;
    padding-top: 60px;
    background: red;
    position: absolute;
    top: 45px;
}